{
    "release": {
        "branch": "master"
    },
    "plugins": [
        "@semantic-release/commit-analyzer",
        "@semantic-release/release-notes-generator",
        "@semantic-release/changelog",
        "@semantic-release/npm",
        "@semantic-release/gitlab",
        "@semantic-release/git"
    ]
}
